---
serial_number: 2506053021331
model_number: 38E3470018G1
date: null
source_file: WIN_20260304_15_06_20_Pro.jpg
processed_at: "2026-03-04 17:26:34"
raw_ocr: |
  # POWER CODE
  
  IN-FIELD SUPPORT by VANGUARD™
  
  basco.com/patents • data rates apply
  
  Serial #:
  2506053021331
  
  Model Number:
  38E3470018G1
  
  ![img-0.jpeg](img-0.jpeg)
  
  ![img-1.jpeg](img-1.jpeg)
